<div id="tabcon-7" class="tabcontent" data-var="expense">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
   <div class="row">
      <div class="col-sm-12">
          <!-- <div class="alert alert-info">
              <i class="glyphicon glyphicon-info-sign"></i>
              All Fields are mandatory.
          </div> -->
          <div class="alert alert-danger" role="alert" data-ng-show="showInvalidColumns &amp;&amp; isFormInvalid">
            <!-- <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button> -->
            <div data-ng-repeat="msg in invalidColumns" class="marginb10">
                <i class="glyphicon glyphicon-alert marginr10"></i>
                {{msg}}
            </div>
          </div>
      </div> 
      <div class="col-sm-12">
         <p>This table includes the capital expenditure, cost of manpower, and operational expenses over the medium term (3 years) of the proposed structure.</p>
      </div>
      <div class="col-sm-10">
         <h3>Enter details of the divisions that will be affected :</h3>
      </div>
      <div class="col-sm-1"><button type="button" class="btn btn-info add-row" data-ng-click="addRow()">Add Row</button></div>
      <div class="col-sm-12">
         <div class="table-responsive">
            <table class="table table-red table-bordered">
               <thead>
                  <tr>
                     <td data-var="expenseType" width="15%">Expenditure Type</td>
                     <td data-var="totalCost" width="15%">Total Current Cost</td>
                     <td data-var="year1Cost" width="15%">Year 1 Cost</td>
                     <td data-var="year2Cost" width="15%">Year 2 Cost</td>
                     <td data-var="year3Cost" width="15%">Year 3 Cost</td>
                     <td width="5%">Action</td>
                  </tr>
               </thead>
               <tbody>
                  <tr data-ng-repeat="item in expense">
                     <td>
                        <select class="form-control form-select-new" data-ng-model="item.expenseType">
                           <option value="">-Select-</option>
                           <option value="Capex Cost">Capex Cost</option>
                           <option value="Manpower Costs">Manpower Costs</option>
                           <option value="Opex Costs">Opex Costs</option>
                        </select>
                     </td>
                     <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter Total Cost" data-ng-model="item.totalCost"></input></td>
                     <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter Year 1 Cost" data-ng-model="item.year1Cost"></input></td>
                     <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter Year 2 Cost" data-ng-model="item.year2Cost"></input></td>
                     <td><input type="number" min="0" onkeypress='return event.charCode >= 48 && event.charCode <= 57' class="form-control form-input-new" placeholder="Enter Year 3 Cost" data-ng-model="item.year3Cost"></input></td>
                     <td class="text-center">
                        <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index)"></i>
                    </td>
                  </tr>
               </tbody>
            </table>
         </div>
      </div>
      <div class="clear"></div>
   </div>
</div>